Error
A valid request URL is required to generate request examples{
"results": {
"history": [
{
"otherModels": [
"<string>"
],
"contentAfter": "<string>",
"contentBefore": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"reverted": true,
"question": "<string>",
"source": "draft",
"changeSetUuid": "<string>"
}
],
"version": 123,
"content": "<string>",
"name": "<string>"
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Semantic Studio
Get a semantic layer model
A model’s YAML and its recorded changes, or null when the project keeps no such model.
GET
/
api
/
v1
/
projects
/
{projectUuid}
/
semantic-studio
/
models
/
{modelName}
Error
A valid request URL is required to generate request examples{
"results": {
"history": [
{
"otherModels": [
"<string>"
],
"contentAfter": "<string>",
"contentBefore": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"reverted": true,
"question": "<string>",
"source": "draft",
"changeSetUuid": "<string>"
}
],
"version": 123,
"content": "<string>",
"name": "<string>"
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Path Parameters
Was this page helpful?